/* CSS Document */

#Nav {
	float: left;
	font-size: 0px;
	padding-top: 5px;
	padding-left: 17px;
}

#Content {
	float: left;
	padding-left: 9px;
	font-size: 0px;
}

#Content_part {
	float:left;
	padding-top:2px;
}

#Title_small {
	padding-top:2px;
}

.product_pic_gp {
	position:relative;
	float: left;
	padding-right:10px;
	padding-bottom:10px;
}

.product_pic_new {
	position:absolute;
	background-image:url(../images/product_pic_new.png);
	background-repeat:no-repeat;
	width:35px;
	height:36px;
	left:126px;
	top: 77px;
}
.product_pic_new1 {
	position:absolute;
	background-image:url(../images/product_pic_new.png);
	background-repeat:no-repeat;
	width:35px;
	height:36px;
	left:97px;
	top: 77px;
}

.product_pic_l {
	float: left;
	background-image:url(../images/product_pic_left.gif);
	background-repeat:no-repeat;
	width:7px;
	height:115px;
}

.product_pic_r {
	float: left;
	background-image:url(../images/product_pic_right.gif);
	background-repeat:no-repeat;
	width:7px;
	height:115px;
}

.product_pic_c {
	float: left;
	border-top:2px solid #C6CFCE;
	border-bottom:2px solid #C6CFCE;
	padding-top: 4px;
	padding-bottom: 3px;
	text-align:center;
	font-size:0px;
}

.product_pic_txt {
	text-align:center;
	font-size: 12px;
	font-family:"PRK P Gothic";
	width: 150px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#E9E7E8;
	cursor: pointer;
}

.product_pic_txt_none{
	text-align:center;
	font-size: 12px;
	font-family:"PRK P Gothic";
	width: 150px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color:#E9E7E8;
}

table.product_pic_txt td A {
	display: block;
}

table.product_pic_txt td A:hover {
	background-color: #FDE3CA;
}

A:link.product_pic_txt_a	{ color:#000CFF; text-decoration : none;}
A:active.product_pic_txt_a	{ color:#000CFF; text-decoration : none;}
A:visited.product_pic_txt_a { color:#000CFF; text-decoration : none;}
A:hover.product_pic_txt_a	{ color:#000CFF; text-decoration:none;}

.product_pic_loc1 {
	width: 156px;
	height: 25px;
	margin-top: -10px;
	margin-left: 6px;
	background-color: #C3C1C2;
}

.product_pic_loc2 {
	width: 156px;
	height: 25px;
	margin-top: -10px;
	margin-left: 184px;
	background-color: #C3C1C2;
}

.product_pic_loc3 {
	width: 156px;
	height: 25px;
	margin-top: -10px;
	margin-left: 362px;
	background-color: #C3C1C2;
}

.product_pic_loc4 {
	width: 156px;
	height: 25px;
	margin-top: -10px;
	margin-left: 540px;
	background-color: #C3C1C2;
}
.product1_pic_loc1 {
	width: 123px;
	height: 25px;
	margin-top: -10px;
	margin-left: 6px;
	background-color: #C3C1C2;
}

.product1_pic_loc2 {
	width: 123px;
	height: 25px;
	margin-top: -10px;
	margin-left: 154px;
	background-color: #C3C1C2;
}

.product1_pic_loc3 {
	width: 123px;
	height: 25px;
	margin-top: -10px;
	margin-left: 302px;
	background-color: #C3C1C2;
}

.product1_pic_loc4 {
	width: 123px;
	height: 25px;
	margin-top: -10px;
	margin-left: 450px;
	background-color: #C3C1C2;
}
.product1_pic_loc5 {
	width: 123px;
	height: 25px;
	margin-top: -10px;
	margin-left: 595px;
	background-color: #C3C1C2;
}

.product_pic_bg_1 {
	width: 690px;
	height: 25px;
	margin-top: -10px;
	margin-left: 6px;
	background-color: #C3C1C2;
}
.product1_pic_bg_1 {
	width: 715px;
	height: 25px;
	margin-top: -10px;
	margin-left: 6px;
	background-color: #C3C1C2;
}

.product_pic_close_txt {
	float: right;
	font-size: 12px;
	font-family:"PRK P Gothic";
	font-weight: bold;
	padding-right: 30px;
	padding-top: 7px;
}

.product_pic_bg_2 {
	width: 682px;
	margin-left: 6px;
	padding-bottom: 10px;
	border: 4px solid #E3E3E3;
	background-color: #FFFFFF;
}
.product1_pic_bg_2 {
	width: 707px;
	margin-left: 6px;
	margin-bottom: 10px;
	border: 4px solid #E3E3E3;
	background-color: #FFFFFF;
}
.history{
	float:right;
	margin-top:-2px;
}

.history .border_left{
	float:left;
	background-image:url(../images/history_border_left.png);
	width:19px;
	height:19px;
}
.history .sub_bg{
	float:left;
	background-image:url(../images/history_bg.png);
	background-repeat:repeat-x;
	height:19px;
}
.history .txt_group{
	float:left;
	font-size: 12px;
	font-family:"PRK P Gothic";
	padding-top:2px;
}
.history .sub_bg .txt_group .txt{
	text-decoration:none;
	float:left;
	font-family:"Times New Roman", Times, serif;
	line-height:15px;
}
.history .sub_bg .icon{
	float:left;
	background-image:url(../images/history_icon.png);
	background-position:right;
	background-repeat:no-repeat;
	width:10px;
	height:10px;
	padding-top:10px;
}
.history .border_right{
	float:left;
	background-image:url(../images/history_border_right.png);
	width:19px;
	height:19px;
}


#Content_part .border_top{
	font-size: 0px;
	padding-bottom: 0px;
	padding-top: -2px;
	
}


#Content_part .border_top .border_top_left{
	float:left;
	background-image:url(../images/con_border_t_l.png);
	width:4px;
	height:4px;
}

#Content_part .border_top .border_top_center{
	float:left;
	border-top: 2px solid #2C98C6;
	width:758px;
}

#Content_part .border_top .border_top_right{
	float:left;
	background-image:url(../images/con_border_t_r.png);
	background-repeat:repeat-x;
	width:4px;
	height:4px;
}

#Content_part .con_bg{
	font-size: 12px;
	font-family:"Times New Roman";
	border-left: 2px solid #2C98C6;
	border-right: 2px solid #2C98C6;
	width: 762px;
	padding-top: 5px;

}

#Content_part .con_bg p{
	padding-bottom: 1px;
	font-size: 12px;
}

#Content_part .border_bottom{
	font-size: 0px;
}
#Content_part .border_bottom .border_bottom_left{
	float:left;
	background-image:url(../images/con_border_b_l.png);
	width:4px;
	height:4px;
}
#Content_part .border_bottom .border_bottom_center{
	float:left;
	border-bottom: 2px solid #2C98C6;
	width:758px;
	height:2px;
}
#Content_part .border_bottom .border_bottom_right{
	float:left;
	background-image:url(../images/con_border_b_r.png);
	width:4px;
	height:4px;
}

.intro_gp {
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 5px;
	text-indent:15px;
	line-height:20px;
}

A:link.faq_txt_a	{ color:#000000; text-decoration : none;}
A:active.faq_txt_a	{ color:#000000; text-decoration : none;}
A:visited.faq_txt_a { color:#000000; text-decoration : none;}
A:hover.faq_txt_a	{ color:#000000; text-decoration:none;}

A:link.faq_txt_ca	{ color:#000000; text-decoration : none; font-weight: bold;}
A:active.faq_txt_ca	{ color:#000000; text-decoration : none; font-weight: bold;}
A:visited.faq_txt_ca { color:#000000; text-decoration : none; font-weight: bold;}
A:hover.faq_txt_ca	{ color:#000000; text-decoration:none; font-weight: bold;}

.first_parent_sec{	
	font-size:16px; 
	padding-top:40px;
	padding-right:10px;
	padding-bottom:0px;
	color:#BBECFE; 
	text-decoration:none; 
	font-weight:bold;
}

.parent_sec{	
	font-size:16px; 
	padding-top:5px;
	padding-right:10px;
	padding-bottom:0px;
	color:#BBECFE; 
	text-decoration:none; 
	font-weight:bold;
}

.first_child_sec{
	font-size:14px; 
	padding-top:2px;
	float:right;
	padding-right:10px;
}

.child_sec{
	font-size:14px; 
	padding-top:5px;
	float:right;
	padding-right:10px;
}

.parent_a_tag{
	padding-top:2px;
	float:right;
	color:#BBECFE; 
	text-decoration:none;
	font-weight:bold;
}
.child_a_tag{
	float:right;
	color:#BBECFE; 
	text-decoration:none; 
	font-weight:bold; 
}
.water_drop_img{
	float:right;
	padding-right:5px;
	padding-top:6px;
}
.under_line_img{
	padding-right:5px;
	float:right;
}

.left_nav{
	width:200px;
	height:500px; 
	background-image:url(../images/left_nav.png); 
	background-repeat:no-repeat;
}

.left_nav a {
    text-decoration: none;
    font-variant: small-caps;
    font-weight: bold;
}

.left_nav a:link, .left_nav a:visited {
     color: #BBECFE;
}

.left_nav a:hover, .left_nav a:active {
    color: #fff;
}

a#here {
    color: #fff !important;
}